.site-header {
    position: sticky;
    top: 0;
    z-index: 100;
    background: #fff;
    border-bottom: 1px solid #e5e5e5;
  }
  
  .site-header-inner {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 7.2rem;
    padding: 0 4rem;
  }
  
  .site-header .site-logo img {
    display: block;
    width: auto;
    height: 3.2rem;
  }
  
  .site-header .site-header-cta {
    min-width: auto;
    padding: 0 2rem;
    height: 4.4rem;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    border-radius: 0.8rem;
  }
  
  #wrapper {
    display: flex;
  }
  
  .gnb {
    flex: 1 1 auto;
    max-width: 34rem;
    position: sticky;
    top: 7.2rem;
    padding: 2.4rem 1.6rem;
    height: calc(100vh - 7.2rem);
    background: #f7f7fb;
  }
  
  .gnb .gnb-title {
    display: none;
  }
  
  .gnb .gnb-list button,
  .gnb .gnb-list a {
    display: block;
    padding: 1.2rem;
    width: 100%;
    text-align: left;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 2.6rem;
    background: transparent;
    border-radius: 0.4rem;
    transition: background 0.3s, color 0.3s;
  }
  
  .gnb .gnb-list button.active,
  .gnb .gnb-list button:hover,
  .gnb .gnb-list a:hover {
    background: #111;
    color: #fff;
    font-weight: 700;
  }
  
  .guide-cont {
    flex: 1 1 auto;
  }
  
  .guide-header {
    padding: 2.4rem 4rem;
    border-bottom: 1px solid #ddd;
    background: #fff2f4;
  }
  
  .guide-header h1 {
    margin-bottom: 1.2rem;
    font-size: 4rem;
    line-height: 6rem;
  }
  
  .guide-header .copy-wrap small {
    font-size: 1.8rem;
    line-height: 2.8rem;
  }
  
  .guide-header .copy-wrap .point {
    color: #999;
  }
  
  .guide-body {
    padding: 8rem 4rem;
  }
  
  .guide-inner {
    margin: 0 auto;
    max-width: 94rem;
  }
  
  .sc-guide:not(:last-child) {
    margin-bottom: 16rem;
  }
  
  .sc-guide h2 {
    font-size: 3.6rem;
    line-height: 5rem;
  }
  
  .sc-guide .alert-box {
    margin-top: 0.8rem;
    padding: 2.2rem 2.4rem;
    background: #fafafb;
  }
  
  .sc-guide .alert-box:has(li.none-list) {
    background: #f9f9fb;
  }
  
  .sc-guide .alert-box.none-bg {
    background: transparent;
    padding: 0 3.3rem;
  }
  
  .sc-guide .alert-box li {
    position: relative;
    padding-left: 1.1rem;
    font-size: 1.6rem;
    line-height: 3rem;
  }
  
  .sc-guide .alert-box li+li {
    margin-top: 0.4rem;
  }
  
  .sc-guide .alert-box li.none-list {
    padding-left: 0;
  }
  
  .sc-guide .alert-box li::before {
    content: "";
    position: absolute;
    left: 0;
    margin-top: 1.35rem;
    width: 0.3rem;
    height: 0.3rem;
    border-radius: 50%;
    background: #111;
  }
  
  .sc-guide .alert-box li.none-list::before {
    content: none;
  }
  
  .sc-guide .alert-box p {
    font-size: 1.6rem;
    line-height: 2.6rem;
  }
  
  .sc-guide .guide-list {
    margin-top: 4rem;
  }
  
  .sc-guide .guide-list>li {
    position: relative;
  }
  
  .sc-guide .guide-list>li::before {
    content: "";
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 0;
    width: 2.4rem;
    height: 2.4rem;
    border-radius: 50%;
    background: url("../images/ico_number.svg") no-repeat center / contain;
    font-weight: 700;
    font-size: 1.4rem;
  }
  
  .sc-guide .guide-list.ordered {
    counter-reset: custom-counter;
  }
  
  .sc-guide .guide-list.ordered>li {
    counter-increment: custom-counter;
  }
  
  .sc-guide .guide-list.ordered>li::before {
    content: counter(custom-counter);
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 0;
    width: 2.4rem;
    height: 2.4rem;
    border-radius: 50%;
    background: #111;
    color: #fff;
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 1;
  }
  
  .sc-guide .guide-list>li+li {
    margin-top: 4rem;
  }
  
  .sc-guide .guide-list.ordered>li+li {
    margin-top: 1.6rem;
  }
  
  .sc-guide .guide-list>li>p {
    padding-left: calc(2.4rem + 0.8rem);
    font-size: 1.6rem;
    line-height: 2.6rem;
    font-weight: 500;
  }
  
  .sc-guide .guide-list.ordered>li>p {
    font-weight: 600;
  }

  .sc-guide .guide-list .guide-list {
    margin-top: 1.6rem;
    padding-left: 3.2rem;
  }
  
  .sc-guide .guide-list li strong {
    font-weight: 700;
  }
  
  .sc-guide li em {
    display: inline-block;
    padding: 0.2rem 0.8rem;
    font-size: 1.6rem;
    line-height: 2.2rem;
    font-style: normal;
    color: #EEF16B;
    background: #1C1B1B;
    border-radius: 0.4rem;
  }
  
  .sc-guide .guide-list li a,
  .sc-guide .alert-box a {
    text-decoration: underline;
  }
  
  .sc-guide .guide-list li .link-wrap {
    display: flex;
    align-items: center;
    gap: 1.3rem;
    margin-top: 1.2rem;
    padding-left: calc(2.4rem + 0.8rem);
  }
  
  .sc-guide .guide-list li .link-wrap+.link-wrap {
    margin-top: 0.4rem;
  }
  
  .sc-guide .guide-list li .link-wrap span,
  .sc-guide .guide-list li .link-wrap a {
    font-size: 1.4rem;
    line-height: 2.4rem;
    color: #767676;
  }
  
  .sc-guide .guide-list li .link-wrap span {
    display: flex;
    align-items: center;
    position: relative;
    min-width: 12.9rem;
  }
  
  .sc-guide .guide-list li .link-wrap span::after {
    content: "";
    position: absolute;
    right: 0;
    transform: translateX(0.6rem);
    width: 0.1rem;
    height: 1.2rem;
    background: #e5e5e5;
  }
  
  .sc-guide .wrap {
    width: 100%;
  }
  
  .sc-guide .thumb {
    margin-top: 1.8rem;
    font-size: 1.8rem;
    line-height: 2.4rem;
    text-align: center;
  }
  
  .sc-guide .thumb.mt20 {
    margin-top: 2rem;
  }
  
  .sc-guide .thumb img {
    max-width: 100%;
    border-radius: .8rem;
  }
  
  .sc-guide .accordset {
    margin-top: 1.2rem;
  }
  
  .sc-guide .accordset .accordset-q {
    color: #111;
  }
  
  .sc-guide .accordset.accent-header .accordset-item.active .accordset-button {
    background: #fcedee;
  }
  
  .sc-guide .accordset.accent-header .accordset-item.active .accordset-header::after {
    color: #111;
  }
  
  .sc-guide .accordset .accordset-button {
    padding: 1.6rem 6rem 1.6rem 1.6rem;
  }
  
  .sc-guide .accordset .accordset-content {
    padding: 1.6rem;
  }
  
  .sc-guide .accordset li {
    display: flex;
    gap: 0.8rem;
  }
  
  .sc-guide .accordset li::before {
    content: "";
    flex-shrink: 0;
    margin-top: 1rem;
    width: 0.4rem;
    height: 0.4rem;
    border-radius: 50%;
    background: #111;
  }
  
  .sc-guide h2+p {
    margin-top: 1.2rem;
    font-size: 1.6rem;
    line-height: 2.6rem;
    font-weight: 500;
  }
  
  .sc-guide .sub-tit {
    margin-bottom: 1.2rem;
    font-size: 1.8rem;
    line-height: 2.5rem;
    font-weight: 500;
  }
  
  .sc-guide .sub-tit + .link-wrap {
    display: flex;
    align-items: center;
    gap: .8rem;
  }
  
  .sc-guide .sub-tit + .link-wrap .btnset {
    margin: 0;
  }
  
  .sc-guide .link-box li {
    font-size: 1.4rem;
    font-weight: 500;
    color: #999;
  }
  
  .sc-guide .guide-list>li p span,
  .sc-guide .alert-box span {
    display: block;
    font-size: 1.4rem;
    line-height: 2.4rem;
    font-weight: 500;
    color: #999;
  }
  
  .sc-guide .alert-box span {
    margin-top: 0.8rem;
    font-weight: 400;
  }
  
  .sc-guide .guide-list>li p span a,
  .sc-guide .alert-box span a {
    color: #999;
  }
  
  .sc-guide .file-list {
    display: flex;
    gap: 2rem;
    margin-top: 2rem;
  }
  
  .sc-guide .file-list img {
    flex: 1 1 48rem;
  }

  .sc-guide .file-list .tree-box {
    flex: 1 1 100%;
    padding: 2rem 2.4rem;
    border-radius: 0.8rem;
    border: 1px solid #e5e5e5;
    overflow: auto;
    max-height: 52rem;
    background: #fafafb;
  }

  .sc-guide .file-list .tree-box pre {
    margin: 0;
    font-size: 1.4rem;
    line-height: 2.2rem;
    white-space: pre;
    font-family: inherit;
    color: #333;
  }

  .sc-guide .guide-video {
    margin-top: 2rem;
    width: 100%;
  }

  .sc-guide .guide-video iframe {
    width: 100%;
    aspect-ratio: 940/529;
    border: 0;
    border-radius: 0.8rem;
  }
  
  .sc-guide .file-list ul {
    flex: 1 1 44rem;
    padding: 2rem 2.4rem;
    border-radius: 0.8rem;
    border: 1px solid #e5e5e5;
  }
  
  .sc-guide .file-list li {
    padding: 1.6rem 0;
  }
  
  .sc-guide .file-list li:first-child {
    padding-top: 0;
  }
  
  .sc-guide .file-list li:last-child {
    padding-bottom: 0;
  }
  
  .sc-guide .file-list li+li {
    border-top: 1px solid #e5e5e5;
  }
  
  .sc-guide .file-list li strong {
    font-size: 1.8rem;
    line-height: 2.8rem;
  }
  
  .sc-guide .file-list li p {
    margin-top: 0.4rem;
    font-size: 1.6rem;
    line-height: 2.6rem;
    color: #767676;
  }
  
  .sc-guide .guide-info {
    overflow: hidden;
    display: grid;
    grid-template-columns: minmax(0, 10rem) 1fr;
    margin-top: 1.8rem;
    font-size: 1.6rem;
    line-height: 2.6rem;
    border: 1px solid #e5e5e5;
    border-radius: 0.8rem;
  }
  
  .sc-guide .guide-info.mt20 {
    margin-top: 2rem;
  }
  
  .sc-guide .guide-info.info-text {
    grid-template-columns: minmax(0, 24rem) 1fr;
  }
  
  .sc-guide .guide-info .title {
    justify-content: center;
    text-align: center;
    font-weight: 500;
    background: #fafafb;
  }
  
  .sc-guide .guide-info .title:has(p) {
    justify-content: flex-start;
    text-align: left;
  }
  
  .sc-guide .guide-info>div {
    display: flex;
    align-items: center;
    min-height: 4.8rem;
    padding: 1.2rem 1.6rem;
  }
  
  .sc-guide .guide-info.info-text>div {
    padding: .95rem 1.6rem;
  }
  
  .sc-guide .guide-info>.desc {
    padding: 1.05rem 1.6rem;
  }
  
  .sc-guide .guide-info>div:has(.add-list) {
    display: block;
  }
  
  .sc-guide .guide-info>div:nth-child(even) {
    border-left: 1px solid #e5e5e5;
  }
  
  .sc-guide .guide-info>div:not(:nth-child(1), :nth-child(2)) {
    border-top: 1px solid #e5e5e5;
  }
  
  .sc-guide .guide-info .desc ul {
    width: 100%;
  }
  
  .sc-guide .guide-info .desc ul .thumb img {
    border-radius: 0;
  }
  
  .sc-guide .guide-info .desc:has(.add-list) ul:first-child {
    padding-bottom: 2.4rem;
  }
  
  .sc-guide .guide-info .desc:has(.add-list) ul+ul {
    padding-top: 2.4rem;
    border-top: 1px solid #e5e5e5;
  }
  
  .sc-guide .guide-info .number {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 2.4rem;
    height: 2.4rem;
    color: #fff;
    background: #cf132c;
    text-align: center;
    font-size: 1.6rem;
    font-weight: 700;
    font-style: normal;
    border-radius: 50%;
  }
  
  .sc-guide .guide-info li {
    position: relative;
    padding-left: 1.1rem;
    line-height: 2.8rem;
  }
  
  .sc-guide .guide-info li:not(.ico-none)::before {
    content: "";
    position: absolute;
    left: 0;
    margin-top: 1.25rem;
    width: 0.3rem;
    height: 0.3rem;
    border-radius: 50%;
    background: #111;
  }
  
  .sc-guide .guide-info li b {
    font-weight: 400;
    color: #6a9955;
  }
  
  .sc-guide .guide-info .thumb {
    margin: 1rem 0 0 -1.2rem;
    width: calc(100% + 1.2rem);
  }
  
  .sc-guide .info-alert {
    margin: 1rem 0 0 -1.2rem;
    padding: 1.5rem 1.6rem;
    width: calc(100% + 1.2rem);
    background: #fafafb;
    border-radius: 0.6rem;
  }
  
  .sc-guide .info-alert p {
    position: relative;
    padding-left: 3.2rem;
  }
  
  .sc-guide .info-alert p+p {
    margin-top: 0.2rem;
  }
  
  .sc-guide .info-alert p strong {
    display: inline-block;
    margin-right: 0.8rem;
    color: #cf132c;
  }
  
  .sc-guide .info-alert i {
    position: absolute;
    top: 0;
    left: 0;
    font-style: normal;
  }
  
  .sc-guide .line-li li+li {
    position: relative;
    padding-top: 2.4rem;
    margin-top: 2.4rem;
  }
  
  .sc-guide .line-li li+li::after {
    content: "";
    position: absolute;
    top: 0;
    left: -1.6rem;
    width: calc(100% + 3.2rem);
    height: 0.1rem;
    background: #e5e5e5;
  }
  
  .sc-guide .line-li .thumb {
    margin-top: .8rem;
  }
  
  .sc-guide .ico-none .info-alert {
    margin-top: 0;
    padding: 1.6rem;
    line-height: 2.6rem;
    border-radius: 0;
  }
  
  br.mo {
    display: none;
  }
  
  @media (max-width:1080px) {
    br.mo {
      display: block;
    }
  
    .site-header-inner {
      height: 5.6rem;
      padding: 0 1.6rem;
    }
  
    .site-header .site-logo img {
      height: 2.4rem;
    }
  
    .site-header .site-header-cta {
      padding: 0 1.2rem;
      height: 3.6rem;
      font-size: 1.3rem;
      border-radius: 0.6rem;
    }
  
    .gnb {
      flex: none;
      position: fixed;
      top: 5.6rem;
      left: 0;
      z-index: 1;
      padding: 0;
      width: 100%;
      max-width: 100%;
      height: auto;
      background: #fff;
    }
  
    .gnb .gnb-title {
      display: block;
      position: relative;
      padding: 1.6rem;
      width: 100%;
      font-size: 1.4rem;
      line-height: 2.4rem;
      font-weight: 700;
      text-align: left;
      background: #FFFFFF;
      border: 1px solid #e5e5e5;
    }
  
    .gnb .gnb-title::after {
      content: "\a016";
      display: flex;
      align-items: center;
      justify-content: center;
      position: absolute;
      top: 50%;
      right: 1.7rem;
      transform: translateY(-50%);
      width: 2rem;
      height: 2rem;
      color: #111;
      font-size: 1.4rem;
      font-family: var(--ff-ico);
      transition: transform .3s;
    }
  
    .gnb.active .gnb-title::after {
      transform: translateY(-50%) rotate(180deg);
    }
  
    .gnb .gnb-list {
      position: absolute;
      top: 0;
      transform: translateY(5.8rem);
      opacity: 0;
      visibility: hidden;
      width: 100%;
      background: #fff;
      transition: transform .3s, opacity .3s, visibility .3s;
    }
  
    .gnb.active .gnb-list {
      opacity: 1;
      visibility: visible;
    }
  
    .gnb .gnb-list button,
    .gnb .gnb-list a {
      padding: 1.2rem 1.6rem;
      font-size: 1.4rem;
      line-height: 2.4rem;
      border-radius: 0;
    }
  
    .guide-cont {
      padding-top: 5.8rem;
    }
  
    .guide-header {
      padding: 2.4rem 1.6rem;
    }
  
    .guide-header h1 {
      font-size: 3.6rem;
      line-height: 5.2rem;
    }
  
    .guide-header .copy-wrap {
      word-break: break-all;
    }
  
    .guide-header .copy-wrap small {
      font-size: 1.6rem;
      line-height: 2.6rem;
    }
  
    .guide-body {
      padding: 4rem 1.6rem 7.5rem;
    }
  
    .sc-guide:not(:last-child) {
      margin-bottom: 8rem;
    }
  
    .sc-guide h2 {
      font-size: 3.2rem;
      line-height: 4.8rem;
    }
  
    .sc-guide h2+p {
      margin-top: 0.8rem;
      font-size: 1.4rem;
      line-height: 2.4rem;
    }
  
    .sc-guide .sub-tit {
      margin-bottom: 0.8rem;
      font-size: 1.4rem;
      line-height: 2.4rem;
    }
  
    .sc-guide .sub-tit + .link-wrap {
      flex-direction: column;
      align-items: flex-start;
      gap: 0.4rem;
    }
  
    .sc-guide .sub-tit + .link-wrap .btnset {
      min-width: 32.4rem;
    }
  
    .sc-guide .guide-list {
      margin-top: 2rem;
    }
  
    .sc-guide .guide-list>li::before {
      top: 0.2rem;
      width: 2rem;
      height: 2rem;
    }
  
    .sc-guide .guide-list.ordered>li::before {
      top: 0.2rem;
      width: 2rem;
      height: 2rem;
      font-size: 1.4rem;
    }
  
    .sc-guide .guide-list>li>p {
      padding-left: 2.4rem;
      font-size: 1.4rem;
      line-height: 2.4rem;
    }
  
    .sc-guide .guide-list.ordered>li+li {
      margin-top: 1.2rem;
    }
  
    .sc-guide .guide-list li .link-wrap {
      margin-top: 0.8rem;
      padding-left: 2.4rem;
    }
  
    .sc-guide .guide-list li .link-wrap span {
      min-width: 11rem;
    }
  
    .sc-guide .guide-list li .link-wrap span,
    .sc-guide .guide-list li .link-wrap a {
      font-size: 1.2rem;
      line-height: 2.2rem;
    }
  
    .sc-guide .alert-box {
      padding: 1.6rem;
    }
  
    .sc-guide .alert-box p {
      font-size: 1.4rem;
      line-height: 2.4rem;
    }
  
    .sc-guide .guide-list>li p span,
    .sc-guide .alert-box span {
      font-size: 1.2rem;
      line-height: 2.2rem;
    }
  
    .sc-guide .file-list {
      flex-direction: column;
      gap: 1.2rem;
      margin-top: 1.2rem;
    }
  
    .sc-guide .file-list img {
      flex: none;
      max-width: 100%;
    }

    .sc-guide .file-list .tree-box {
      padding: 1.6rem;
      max-height: 40rem;
    }

    .sc-guide .file-list .tree-box pre {
      font-size: 1.2rem;
      line-height: 1.9rem;
    }

    .sc-guide .guide-video {
      margin-top: 1.6rem;
    }
  
    .sc-guide .file-list ul {
      flex: none;
      padding: 1.6rem;
      border-radius: 0;
    }
  
    .sc-guide .file-list li strong {
      font-size: 1.6rem;
      line-height: 2.6rem;
    }
  
    .sc-guide .file-list li p {
      margin-top: 0.2rem;
      font-size: 1.4rem;
      line-height: 2.4rem;
    }
  
    .sc-guide .file-list li {
      padding: 1.2rem 0;
    }
  
    .sc-guide .alert-box li {
      padding-left: 0.7rem;
      font-size: 1.4rem;
      line-height: 2.6rem;
    }
  
    .sc-guide .alert-box li+li {
      margin-top: .6rem;
    }
  
    .sc-guide li em {
      padding: 0.2rem 0.6rem;
      font-size: 1.4rem;
      line-height: 2rem;
      word-break: break-all;
    }
  
    .sc-guide .guide-list>li+li {
      margin-top: 2rem;
    }
  
    .sc-guide .thumb.mt20 {
      margin-top: 1.2rem;
    }
  
  
    .sc-guide .thumb img img {
      border-radius: .6rem;
    }
  
    .sc-guide .guide-info.mt20 {
      margin-top: 1.2rem;
    }
  
    .sc-guide .guide-info {
      grid-template-columns: minmax(0, 8rem) 1fr;
      margin-top: 1.2rem;
      font-size: 1.4rem;
      line-height: 2.4rem;
    }
  
    .sc-guide .guide-info.info-text {
      grid-template-columns: minmax(0, 8rem) 1fr;
    }
  
    .sc-guide .guide-info>div {
      padding: 0.8rem 1.2rem;
      min-height: 4.2rem;
    }
  
    .sc-guide .guide-info.info-text>div {
      padding: 0.8rem 1.2rem;
    }
  
    .sc-guide .guide-info .title br:not(.mo) {
      display: none;
    }
  
    .sc-guide .guide-info>.desc {
      padding: 0.8rem 1.2rem;
    }
  
    .sc-guide .guide-info .number {
      width: 2rem;
      height: 2rem;
      font-size: 1.4rem;
    }
  
    .sc-guide .guide-info li {
      padding-left: 0.7rem;
      font-size: 1.4rem;
      line-height: 2.6rem;
    }
  
    .sc-guide .guide-info li br {
      display: none;
    }
  
    .sc-guide .line-li li+li {
      margin-top: 1.2rem;
      padding-top: 1.2rem;
    }
  
    .sc-guide .line-li li+li::after {
      left: -1.2rem;
      width: calc(100% + 3.4rem);
    }
  
    .sc-guide .info-alert {
      padding: 0.8rem;
    }
  
    .sc-guide .info-alert p {
      padding-left: 2.8rem;
    }
  
    .sc-guide .guide-info .desc:has(.add-list) ul:first-child {
      padding-bottom: 0.8rem;
    }
  
    .sc-guide .guide-info .desc:has(.add-list) ul+ul {
      padding-top: 0.8rem;
    }
  
    .sc-guide .info-alert,
    .sc-guide .guide-info .thumb {
      margin: 0.6rem 0 0 -0.7rem;
      width: calc(100% + .7rem);
    }
  }
  
  @media (max-width:660px) {
    .sc-guide h2+p br {
      display: none;
    }
  }